Bug 12076

Summary: Требуется зависимость на python-module-egenix-mx-base
Product: [Development] Sisyphus Reporter: enp <enp@altlinux.org>
Component: python-module-pyPgSQLAssignee: Ivan Zakharyaschev <imz@altlinux.org>
Status: CLOSED NOTABUG QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: antohami@altlinux.org, cas@altlinux.org, cow@altlinux.org, darktemplar@altlinux.org, enp@altlinux.org, evg@altlinux.org, george@altlinux.org, grenka@altlinux.org, lav@altlinux.org, mithraen@altlinux.org, nbr@altlinux.org, obirvalger@altlinux.org, qa_viy@altlinux.org, rider@altlinux.org, sem@altlinux.org, shaba@altlinux.org, sin@altlinux.org, slev@altlinux.org, vitty@altlinux.org, viy@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   

Description From 2007-06-19 10:34:26
Требуется зависимость на python-module-egenix-mx-base - без него при
подключении
к БД:

Traceback (most recent call last):
  File "/usr/share/callweaver/ogi/check-record-db.py", line 4, in ?
    from pyPgSQL import PgSQL
  File "/usr/lib64/python2.4/site-packages/pyPgSQL/PgSQL.py", line 446, in ?
    raise ImportError, \
ImportError: You need to install mxDateTime
        (http://www.egenix.com/files/python/eGenix-mx-Extensions.html)
------- Comment #1 From 2007-06-19 10:45:35 -------
Если использовать libpq вместо db api, то python-module-egenix-mx-base не нужен